import theater.*;

import java.awt.Color;


public class Border extends Prop {
    TheaterImage image;

    public Border(int width, int height) {
        image = new TheaterImage(width, height);
        image.setColor(Color.RED);
        image.fillRect(0, 0, 50, height);
        image.setColor(Color.GRAY);
        image.fillRect(0, 0, width, height);
        image.setColor(Color.DARK_GRAY);
        image.fillRect(0, 0, 8, height);
        setImage(image);
    }
}
